<?php
include "../koneksi.php";

$del_id = $_POST['del_id'];
$qtyu = $_POST['qtyu'];
$ideks = $_POST['ideks'];
$so_no = $_POST['so_no'];
$date_doc = $_POST['date_doc'];

if (empty($data['error'])) {
		$query = "UPDATE deliverytbl SET
									SO_No = '$so_no',
									DateDoc = '$date_doc'
									WHERE Del_ID = '$del_id'
									";

		mysqli_query($koneksi, $query)
		or die ("Gagal Perintah SQL".mysql_error());
		
    $data['hasil'] = 'sukses';
    
} else {
    
    $data['hasil'] = 'gagal';
}

echo json_encode($data);
header('Location:dn.php?id='.$del_id.'&ideks='.$ideks.'&qtyu='.$qtyu);

?>

